<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
    border: 1px solid #dddddd;
    border-collapse: collapse;
    font-family: arial, sans-serif;
}
h2, h3, p, li {
    font-family: arial, sans-serif;
}
</style>
</head>
<body>
<h2>embedXcode &bull; Platforms and MCUs Report</h2>
<p>embedXcode release 8.1.3 &bull; Oct 09, 2017 &bull; Improved Distribute target</p>
<h3>Summary</h3>
<table style="width:640px">
  <col width="35%"></col>
  <col width="15%"></col>
  <col width="50%"></col>
  <tr bgcolor=#dddddd>
    <th>Plaforms and MCUs</th>
    <th>Items</th>
    <th>Comment</th>
  </tr>
<tr>
  <td><a href='#C4'>Not found</a></td>
  <td  bgcolor=#7777ff align="center">10</td>
<td><i>Not found or not installed</i></td>
</table>
<h3 id='C4'>Not found</h3>
<table style="width:640px">
  <col width="20%"></col>
  <col width="15%"></col>
  <col width="15%"></col>
  <col width="15%"></col>
  <col width="35%"></col>
  <tr bgcolor=#dddddd>
    <th>Platform</th>
    <th>MCU</th>
    <th>Installed Release</th>
    <th>Expected Release</th>
    <th>Comment</th>
  </tr>
<tr>
  <td>arduino</td>
  <td align="center">ide</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.8.5</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>arduino</td>
  <td align="center">avr</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.6.20</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>arduino</td>
  <td align="center">avr</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.6.20</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>arduino</td>
  <td align="center">sam</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.6.11</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>arduino</td>
  <td align="center">samd</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.6.16</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>arduino</td>
  <td align="center">stm32f4</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.0.1</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>esp8266</td>
  <td align="center">esp8266</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">2.3.0</td>
<td><i>Not found or not installed</i></td>
</tr>
<tr>
  <td>intel</td>
  <td align="center">galileo</td>
  <td bgcolor=#ccccff align="center">0</td>
  <td align="center">1.6.7+1.0</td>
<td>No longer supported - <i>Not found or not installed</i></td>
</tr>
<tr>
  <td>intel</td>
  <td align="center">edison</td>
  <td bgcolor=#ccccff align="center">0</td>
  <td align="center">1.6.7+1.0</td>
<td>No longer supported - <i>Not found or not installed</i></td>
</tr>
<tr>
  <td>teensy</td>
  <td align="center">arm</td>
  <td bgcolor=#7777ff align="center">0</td>
  <td align="center">1.39</td>
<td><i>Not found or not installed</i></td>
</tr>
</table>
<p><i><font size=2>List generated by embedXcode_prepare release 8.0.0</i></p>
</body>
</html>
